//------------------------------------------------------------------------------
// <auto-generated>
//     This code was generated from a template.
//
//     Manual changes to this file may cause unexpected behavior in your application.
//     Manual changes to this file will be overwritten if the code is regenerated.
// </auto-generated>
//------------------------------------------------------------------------------

namespace eCommerce.Services.Model
{
    using System;
    using System.Collections.Generic;
    
    public partial class SalerDeposit
    {
        public int SalerDepositId { get; set; }
        public int SalerId { get; set; }
        public int DepositId { get; set; }
    
        public virtual Deposit Deposit { get; set; }
        public virtual USER USER { get; set; }
    }
}
